<f:section name="Default">

	<f:if condition="{f:count(subject: product.variants)}">
		<f:render partial="Product/Detail/VariantFilter/{product.productType.filter}" arguments="{_all}"/>
	</f:if>

</f:section>
